Subject: Re: INFO: task hung in ctrl_getfamily

From: syzbot <[email-masked]>
Date: Mon, 14 Sep 2020 03:43:07 -0700

syzbot suspects this issue was fixed by commit:

commit 47733f9daf4fe4f7e0eb9e273f21ad3a19130487
Author: Cong Wang <[email-masked]>
Date:   Sat Aug 15 23:29:15 2020 +0000

    tipc: fix uninit skb->data in tipc_nl_compat_dumpit()

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=13f287b3900000
start commit:   f5d58277 Merge branch 'for-linus' of git://git.kernel.org/..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=c8970c89a0efbb23
dashboard link: https://syzkaller.appspot.com/bug?extid=36edb5cac286af8e3385
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=139f101b400000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: tipc: fix uninit skb->data in tipc_nl_compat_dumpit()

For information about bisection process see: https://goo.gl/tpsmEJ#bisection